.form-control {
  height: 42px;
  margin-top: 13px;
  display: block;
  padding: 11px 12px;
  background-color: rgba(255,255,255,0.35);
  color: var(--bs-gray-800) !important;
  font-size: 80%;
}

textarea {
  color: var(--bs-gray-800) !important;
}

form {
  width: 100%;
  max-width: 400px;
  margin: 40px auto -80px;
  padding: 20px;
  background-color: white;
  border-radius: 9px;
  box-shadow: 3px 3px 10px #222222;
}

.form-body > div > .btn {
  background-color: #37434d;
  color: white;
  width: 100%;
  margin-top: 40px;
  padding: 15px;
}

.form-body > div > .btn:hover {
  background-color: var(--bs-gray-200);
  color: #37434d;
}

.contact-clean form .form-control {
  background: #fff;
  border-radius: 2px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.05);
  outline: none;
  color: inherit;
  padding-left: 12px;
  height: 42px;
}

.contact-clean form .form-control:focus {
  border: 1px solid #b2b2b2;
}

.contact-clean form textarea.form-control {
  min-height: 100px;
  max-height: 260px;
  padding-top: 10px;
  resize: vertical;
}

.contact-clean form textarea.form-control {
  min-height: 100px;
  max-height: 260px;
  padding-top: 10px;
  resize: vertical;
}

